#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Ef Practical\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-06-07 09:24+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: template-parts/entry/entry-meta.php:42
msgid "% Comments"
msgstr ""

#. 1: author  2: date.
#: inc/template-tags.php:300
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: comments.php:97 template-parts/entry/entry-meta.php:42
msgid "0 Comments"
msgstr ""

#: comments.php:32
msgid "0 Responses"
msgstr ""

#: template-parts/entry/entry-meta.php:42
msgid "1 Comment"
msgstr ""

#: inc/customizer.php:673 inc/customizer.php:821 inc/customizer.php:1003
#: inc/customizer.php:1169 inc/customizer.php:1259
msgid "Align Featured Image"
msgstr ""

#: inc/customizer.php:606
msgid "Align Title"
msgstr ""

#: footer.php:34
msgid "All Rights Reserved."
msgstr ""

#: inc/customizer.php:1426
msgid "Amount of Related Posts"
msgstr ""

#: inc/customizer.php:99
msgid "Animation"
msgstr ""

#: inc/customizer.php:909
msgid "Archive Pages"
msgstr ""

#: inc/template-tags.php:186
msgid "Archives"
msgstr ""

#: inc/widgets/recent-posts.php:175
msgid "Ascending"
msgstr ""

#: inc/template-tags.php:159
msgid "Asides"
msgstr ""

#: inc/template-tags.php:180
msgid "Audio"
msgstr ""

#: inc/widgets/recent-posts.php:191
msgid "Author"
msgstr ""

#: inc/metaboxes/meta-boxes.php:20
msgid "Author Info Box"
msgstr ""

#. %s: author.
#: inc/template-tags.php:139
#, php-format
msgid "Author: %s"
msgstr ""

#: footer.php:62
msgid "Back To Top"
msgstr ""

#: inc/customizer.php:643 inc/customizer.php:1776
msgid "Background"
msgstr ""

#: inc/customizer.php:1372
msgid "Below a post content"
msgstr ""

#: inc/customizer.php:721
msgid "Blog"
msgstr ""

#: inc/customizer.php:727
msgid "Blog Home Page"
msgstr ""

#: inc/customizer.php:2232
msgid "Body"
msgstr ""

#: inc/customizer.php:1925
msgid "Boxed"
msgstr ""

#: inc/customizer.php:1513
msgid "Button"
msgstr ""

#: inc/customizer.php:424
msgid "Button Text"
msgstr ""

#: inc/customizer.php:433
msgid "Button Url"
msgstr ""

#: inc/customizer.php:2135 inc/customizer.php:2208
msgid "Buttons Font Color"
msgstr ""

#: inc/customizer.php:1417
msgid "Categories"
msgstr ""

#: inc/customizer.php:612 inc/customizer.php:678 inc/customizer.php:826
#: inc/customizer.php:1008 inc/customizer.php:1174 inc/customizer.php:1264
msgid "Center"
msgstr ""

#: inc/customizer.php:194
msgid "Center logo - Center navigation"
msgstr ""

#: inc/customizer.php:849
msgid "Change blog page title"
msgstr ""

#: inc/template-tags.php:183
msgid "Chat"
msgstr ""

#: inc/customizer.php:1893 inc/widgets/social-widget.php:150
msgid "Check to open in a new window"
msgstr ""

#: inc/customizer.php:78
msgid "Choice to show"
msgstr ""

#: inc/customizer.php:1920
msgid "Choose your site layout."
msgstr ""

#: inc/customizer.php:1686
msgid "Circular"
msgstr ""

#: inc/customizer.php:749 inc/customizer.php:931 inc/customizer.php:1097
#: inc/customizer.php:1439
msgid "Columns"
msgstr ""

#: inc/widgets/recent-posts.php:192
msgid "Comment Count"
msgstr ""

#: comments.php:36 comments.php:97
msgid "Comments"
msgstr ""

#: comments.php:107
msgid "Comments are closed."
msgstr ""

#: template-parts/entry/entry-meta.php:42
msgid "Comments Off"
msgstr ""

#: inc/customizer.php:1500 template-parts/entry/entry-content.php:19
#: template-parts/entry/entry-content.php:48
msgid "Continue Reading"
msgstr ""

#: inc/customizer.php:1588
msgid "Copyright"
msgstr ""

#: inc/customizer.php:1575
msgid "Credit"
msgstr ""

#: inc/customizer.php:1459 inc/widgets/recent-posts.php:188
msgid "Date"
msgstr ""

#. %s: day.
#: inc/template-tags.php:148
#, php-format
msgid "Day: %s"
msgstr ""

#: inc/metaboxes/author-metabox.php:14 inc/metaboxes/sidebar-metabox.php:27
#: inc/metaboxes/title-bar-metabox.php:14
msgid "Default (from Theme Options)"
msgstr ""

#: inc/customizer.php:740 inc/customizer.php:922 inc/customizer.php:1088
msgid "Default (List)"
msgstr ""

#: inc/customizer.php:1512
msgid "Default (Text link)"
msgstr ""

#: inc/customizer.php:1955
msgid "Default Layout"
msgstr ""

#: inc/widgets/recent-posts.php:172
msgid "Descending"
msgstr ""

#: inc/customizer.php:408
msgid "Description"
msgstr ""

#: inc/customizer.php:518
msgid "Description Typography"
msgstr ""

#: inc/customizer.php:1904
msgid "Design"
msgstr ""

#. Author of the theme
msgid "Dimitrakopoulos"
msgstr ""

#: inc/customizer.php:104 inc/customizer.php:117 inc/customizer.php:130
#: inc/customizer.php:233 inc/customizer.php:246 inc/customizer.php:266
#: inc/customizer.php:295 inc/customizer.php:598 inc/customizer.php:1610
#: inc/customizer.php:1623 inc/customizer.php:1643 inc/customizer.php:1666
#: inc/customizer.php:1692 inc/customizer.php:1734
msgid "Disable"
msgstr ""

#: inc/customizer.php:736 inc/customizer.php:918 inc/customizer.php:1084
msgid "Display Posts"
msgstr ""

#: inc/widgets/recent-posts.php:35
msgid "Display recent posts."
msgstr ""

#: inc/customizer.php:1413
msgid "Display Related Posts By:"
msgstr ""

#: inc/widgets/social-widget.php:20
msgid "Display social icons."
msgstr ""

#: inc/customizer.php:1707
msgid "Duration in ms for transition animation"
msgstr ""

#: inc/customizer.php:325
msgid "E-mail"
msgstr ""

#: inc/template-tags.php:310
msgid "Edit"
msgstr ""

#: template-parts/content-page.php:28
msgid "Edit Page"
msgstr ""

#: template-parts/content-single.php:26
msgid "Edit Post"
msgstr ""

#. Name of the theme
msgid "Ef Practical"
msgstr ""

#: inc/customizer.php:103 inc/customizer.php:116 inc/customizer.php:129
#: inc/customizer.php:232 inc/customizer.php:245 inc/customizer.php:265
#: inc/customizer.php:294 inc/customizer.php:597 inc/customizer.php:1609
#: inc/customizer.php:1622 inc/customizer.php:1642 inc/customizer.php:1733
msgid "Enable"
msgstr ""

#: inc/customizer.php:593
msgid "Enable / Disable title bar"
msgstr ""

#: inc/customizer.php:1729
msgid "Enable autoplay the lightbox gallery."
msgstr ""

#: inc/customizer.php:1605
msgid "Enable lightbox"
msgstr ""

#: inc/template-tags.php:191
msgid "Error 404 ! - Page Not Found"
msgstr ""

#: inc/customizer.php:777 inc/customizer.php:959 inc/customizer.php:1125
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1485
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1835 inc/template-tags.php:47
msgid "Facebook"
msgstr ""

#: inc/widgets/social-widget.php:172
msgid "Facebook:"
msgstr ""

#: inc/customizer.php:1665 inc/customizer.php:1687
msgid "Fade"
msgstr ""

#: inc/customizer.php:806 inc/customizer.php:988 inc/customizer.php:1154
msgid "Featured Image"
msgstr ""

#: inc/customizer.php:1870 inc/template-tags.php:54
msgid "Flickr"
msgstr ""

#: inc/widgets/social-widget.php:200
msgid "Flickr:"
msgstr ""

#: inc/customizer.php:562
msgid "Font Size Description on Mobile (px)"
msgstr ""

#: inc/customizer.php:539
msgid "Font Size Description on Tablet (px)"
msgstr ""

#: inc/customizer.php:495
msgid "Font Size Title on Mobile (px)"
msgstr ""

#: inc/customizer.php:472
msgid "Font Size Title on Tablet (px)"
msgstr ""

#: inc/customizer.php:1533
msgid "Footer"
msgstr ""

#: inc/customizer.php:2150
msgid "Footer Colors"
msgstr ""

#: inc/customizer.php:1555
msgid "Footer layout"
msgstr ""

#: functions.php:145
msgid "Footer Widget "
msgstr ""

#: inc/customizer.php:2307
msgid "Forms"
msgstr ""

#: inc/customizer.php:778 inc/customizer.php:960 inc/customizer.php:1126
msgid "Full Content"
msgstr ""

#: inc/template-tags.php:162
msgid "Galleries"
msgstr ""

#: inc/customizer.php:90
msgid "General settings"
msgstr ""

#: inc/customizer.php:138
msgid "Go To Top Button"
msgstr ""

#: inc/widgets/social-widget.php:180
msgid "Google Plus:"
msgstr ""

#: inc/customizer.php:1845 inc/template-tags.php:49
msgid "Google-Plus"
msgstr ""

#: inc/customizer.php:741 inc/customizer.php:923 inc/customizer.php:1089
msgid "Grid"
msgstr ""

#: inc/customizer.php:171
msgid "Header"
msgstr ""

#: inc/customizer.php:344
msgid "Header Image Content"
msgstr ""

#: inc/customizer.php:441
msgid "Header Image Content Typography"
msgstr ""

#: inc/customizer.php:187
msgid "Header layout"
msgstr ""

#: inc/customizer.php:177
msgid "Header settings"
msgstr ""

#: inc/customizer.php:280
msgid "Header Top Bar"
msgstr ""

#: inc/customizer.php:2268
msgid "Headings"
msgstr ""

#: inc/customizer.php:143 inc/customizer.php:156 inc/customizer.php:207
#: inc/customizer.php:220 inc/customizer.php:308 inc/customizer.php:791
#: inc/customizer.php:813 inc/customizer.php:973 inc/customizer.php:995
#: inc/customizer.php:1139 inc/customizer.php:1161 inc/customizer.php:1547
#: inc/customizer.php:1580 inc/metaboxes/author-metabox.php:16
#: inc/metaboxes/title-bar-metabox.php:16
msgid "Hide"
msgstr ""

#: inc/customizer.php:874 inc/customizer.php:1040 inc/customizer.php:1206
#: inc/customizer.php:1296
msgid "Hide Author Name"
msgstr ""

#: inc/customizer.php:901 inc/customizer.php:1067 inc/customizer.php:1233
#: inc/customizer.php:1323
msgid "Hide Categories"
msgstr ""

#: inc/customizer.php:892 inc/customizer.php:1058 inc/customizer.php:1224
#: inc/customizer.php:1314
msgid "Hide Comments Number"
msgstr ""

#: inc/customizer.php:883 inc/customizer.php:1049 inc/customizer.php:1215
#: inc/customizer.php:1305 inc/widgets/recent-posts.php:208
msgid "Hide Date"
msgstr ""

#: inc/customizer.php:1468
msgid "Hide date from related posts"
msgstr ""

#: inc/customizer.php:1341
msgid "Hide Edit Link"
msgstr ""

#: inc/customizer.php:703
msgid "Hide edit page link"
msgstr ""

#: inc/widgets/recent-posts.php:220
msgid "Hide Excerpt"
msgstr ""

#: inc/customizer.php:1250
msgid "Hide featured image"
msgstr ""

#: inc/widgets/recent-posts.php:214
msgid "Hide Image"
msgstr ""

#: inc/customizer.php:1359
msgid "Hide Prev/Next Navigation"
msgstr ""

#: inc/customizer.php:1395
msgid "Hide Related Posts"
msgstr ""

#: inc/customizer.php:1332
msgid "Hide Tags"
msgstr ""

#: footer.php:39
msgid "https://wordpress.org/"
msgstr ""

#: inc/widgets/social-widget.php:158
msgid "Icon"
msgstr ""

#: inc/widgets/social-widget.php:164
msgid "Icon - Text"
msgstr ""

#: inc/customizer.php:1827
msgid "Icons will not be shown if left blank."
msgstr ""

#: inc/template-tags.php:165
msgid "Images"
msgstr ""

#: inc/customizer.php:1860 inc/template-tags.php:52
msgid "Instagram"
msgstr ""

#: inc/widgets/social-widget.php:192
msgid "Instagram:"
msgstr ""

#: 404.php:34
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/customizer.php:1992
msgid "Layout Pages"
msgstr ""

#: inc/customizer.php:2038
msgid "Layout Single Posts"
msgstr ""

#: inc/customizer.php:1933
msgid "Layout width (px)"
msgstr ""

#: inc/customizer.php:611 inc/customizer.php:677 inc/customizer.php:825
#: inc/customizer.php:1007 inc/customizer.php:1173 inc/customizer.php:1263
msgid "Left"
msgstr ""

#: inc/customizer.php:1559
msgid "Left Info - Right Social"
msgstr ""

#: inc/customizer.php:192
msgid "Left logo - Right navigation"
msgstr ""

#: functions.php:121
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1596
msgid "Lightbox"
msgstr ""

#: inc/customizer.php:1618
msgid "Lightbox for pages and single post featured images."
msgstr ""

#: inc/customizer.php:1638
msgid ""
"Lightbox for post images that are inside the post content area and galleries."
msgstr ""

#: inc/customizer.php:1865 inc/template-tags.php:53
msgid "Linkedin"
msgstr ""

#: inc/widgets/social-widget.php:196
msgid "Linkedin:"
msgstr ""

#: inc/template-tags.php:174
msgid "Links"
msgstr ""

#: inc/customizer.php:83
msgid "Logo Image"
msgstr ""

#: inc/customizer.php:2288
msgid "Menu"
msgstr ""

#: inc/customizer.php:215
msgid "Mobile Menu Search"
msgstr ""

#: inc/customizer.php:261
msgid "Mobile Sticky Header"
msgstr ""

#. %s: month.
#: inc/template-tags.php:152
#, php-format
msgid "Month: %s"
msgstr ""

#: inc/customizer.php:1476
msgid "More Settings"
msgstr ""

#: 404.php:45
msgid "Most Used Categories"
msgstr ""

#: inc/customizer.php:1526
msgid "Nav (Previous / Next)"
msgstr ""

#: inc/customizer.php:1368
msgid "Navigation type"
msgstr ""

#: comments.php:48 comments.php:67
msgid "Newer Comments"
msgstr ""

#: image.php:65
msgid "Next Image"
msgstr ""

#: inc/template-tags.php:280
msgid "Next Page"
msgstr ""

#: inc/template-tags.php:251 inc/template-tags.php:258
msgid "Next Post"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: inc/widgets/recent-posts.php:201
msgid "Number"
msgstr ""

#: comments.php:47 comments.php:66
msgid "Older Comments"
msgstr ""

#: inc/customizer.php:1373
msgid "On sides of the screen"
msgstr ""

#: comments.php:97
msgid "One Comment"
msgstr ""

#: comments.php:32
msgid "One Responses"
msgstr ""

#: 404.php:29
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/customizer.php:1799
msgid "Opacity background behind the lightbox."
msgstr ""

#: inc/customizer.php:1658
msgid "Open/close animation type"
msgstr ""

#: inc/widgets/recent-posts.php:167
msgid "Order"
msgstr ""

#: inc/widgets/recent-posts.php:181
msgid "Order By"
msgstr ""

#: inc/customizer.php:1453
msgid "Order Related Posts"
msgstr ""

#: inc/customizer.php:376
msgid "Padding Bottom (%)"
msgstr ""

#: inc/customizer.php:354
msgid "Padding Top (%)"
msgstr ""

#: inc/customizer.php:1521
msgid "Paged"
msgstr ""

#: inc/customizer.php:664
msgid "Pages"
msgstr ""

#: inc/template-tags.php:223
msgid "Pages:"
msgstr ""

#: inc/customizer.php:1525
msgid "Pagination"
msgstr ""

#: inc/customizer.php:316
msgid "Phone"
msgstr ""

#: comments.php:37
msgid "Pingbacks"
msgstr ""

#: inc/customizer.php:1855 inc/template-tags.php:51
msgid "Pinterest"
msgstr ""

#: inc/widgets/social-widget.php:188
msgid "Pinterest:"
msgstr ""

#: inc/customizer.php:773 inc/customizer.php:955 inc/customizer.php:1121
msgid "Posts Content"
msgstr ""

#. Description of the theme
msgid ""
"Practical is a responsive theme with two types of layout, wide and boxed. It "
"gives the choice of using sticky header for desktop, tablet and mobile. Also,"
" three widget areas, grid blog posts up to six columns and many more."
msgstr ""

#: inc/widgets/recent-posts.php:37
msgid "Practical: Recent Posts"
msgstr ""

#: inc/widgets/social-widget.php:22
msgid "Practical: Social"
msgstr ""

#: image.php:62
msgid "Previous Image"
msgstr ""

#: inc/template-tags.php:277
msgid "Previous Page"
msgstr ""

#: inc/template-tags.php:250 inc/template-tags.php:257
msgid "Previous Post"
msgstr ""

#: inc/customizer.php:2087 inc/customizer.php:2160
msgid "Primary Color"
msgstr ""

#: functions.php:46
msgid "Primary Menu"
msgstr ""

#. %s: CMS name, i.e. WordPress.
#: footer.php:41
#, php-format
msgid "Proudly powered by %s"
msgstr ""

#: inc/template-tags.php:171
msgid "Quotes"
msgstr ""

#: inc/customizer.php:1458 inc/widgets/recent-posts.php:190
msgid "Random"
msgstr ""

#: inc/customizer.php:786 inc/customizer.php:968 inc/customizer.php:1134
msgid "Read More"
msgstr ""

#: inc/customizer.php:1498
msgid "Read More Label"
msgstr ""

#: inc/customizer.php:1508
msgid "Read more type"
msgstr ""

#. 1: link to WP admin new post page.
#: template-parts/content-none.php:25
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: inc/widgets/recent-posts.php:23
msgid "Recent Posts"
msgstr ""

#: inc/customizer.php:1388
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:1404
msgid "Related Posts Title"
msgstr ""

#: comments.php:32
msgid "Responses"
msgstr ""

#: inc/customizer.php:613 inc/customizer.php:679 inc/customizer.php:827
#: inc/customizer.php:1009 inc/customizer.php:1175 inc/customizer.php:1265
msgid "Right"
msgstr ""

#: inc/customizer.php:1560
msgid "Right Info - Left Social"
msgstr ""

#: inc/customizer.php:193
msgid "Right logo - Left navigation"
msgstr ""

#: functions.php:132
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1688
msgid "Rotate"
msgstr ""

#: inc/customizer.php:1875
msgid "RSS"
msgstr ""

#: inc/template-tags.php:55
msgid "Rss"
msgstr ""

#: inc/widgets/social-widget.php:204
msgid "RSS:"
msgstr ""

#: inc/customizer.php:202
msgid "Search"
msgstr ""

#. %s: search term.
#: inc/template-tags.php:195
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/customizer.php:1075
msgid "Search Results Page"
msgstr ""

#: searchform.php:10
msgid "Search..."
msgstr ""

#: inc/customizer.php:2111 inc/customizer.php:2184
msgid "Secondary Color"
msgstr ""

#: inc/customizer.php:2002
msgid "Select layout for pages."
msgstr ""

#: inc/customizer.php:2048
msgid "Select layout for single posts."
msgstr ""

#: inc/customizer.php:142 inc/customizer.php:155 inc/customizer.php:206
#: inc/customizer.php:219 inc/customizer.php:307 inc/customizer.php:790
#: inc/customizer.php:972 inc/customizer.php:1138 inc/customizer.php:1546
#: inc/customizer.php:1579 inc/metaboxes/author-metabox.php:15
#: inc/metaboxes/title-bar-metabox.php:15
msgid "Show"
msgstr ""

#: inc/customizer.php:1031
msgid "Show archives page title"
msgstr ""

#: inc/customizer.php:1350
msgid "Show Author Box"
msgstr ""

#: inc/customizer.php:865
msgid "Show blog page title"
msgstr ""

#: inc/customizer.php:712
msgid "Show comments"
msgstr ""

#: inc/customizer.php:694 inc/customizer.php:1287
msgid "Show entry title"
msgstr ""

#: inc/customizer.php:811 inc/customizer.php:993 inc/customizer.php:1159
msgid "Show featured image above content"
msgstr ""

#: inc/customizer.php:812 inc/customizer.php:994 inc/customizer.php:1160
msgid "Show featured image beside content"
msgstr ""

#: inc/customizer.php:151
msgid "Show go to top button in footer."
msgstr ""

#: inc/customizer.php:336
msgid "Show image only in front page."
msgstr ""

#: inc/customizer.php:1197
msgid "Show search results page title"
msgstr ""

#: inc/customizer.php:1542
msgid "Show social in footer."
msgstr ""

#: inc/widgets/social-widget.php:154
msgid "Show:"
msgstr ""

#: functions.php:123
msgid "Shows widgets in left sidebar."
msgstr ""

#: functions.php:134
msgid "Shows widgets in right sidebar."
msgstr ""

#: functions.php:147
msgid "Shows widgets on footer area."
msgstr ""

#: inc/metaboxes/meta-boxes.php:16
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:1971 inc/customizer.php:2017 inc/customizer.php:2063
msgid "Sidebar Width (%)"
msgstr ""

#: inc/customizer.php:1241
msgid "Single Post Page"
msgstr ""

#: inc/customizer.php:1910
msgid "Site Layout"
msgstr ""

#: inc/customizer.php:2249
msgid "Site Title"
msgstr ""

#: inc/customizer.php:18
msgid "Site title - Tagline - Logo"
msgstr ""

#: header.php:21
msgid "Skip to content"
msgstr ""

#: inc/customizer.php:1689
msgid "Slide"
msgstr ""

#: inc/customizer.php:1749
msgid "Slideshow Speed"
msgstr ""

#: inc/customizer.php:112
msgid "Smooth Scrolling"
msgstr ""

#: inc/customizer.php:303 inc/widgets/social-widget.php:114
msgid "Social"
msgstr ""

#: inc/customizer.php:1826 inc/widgets/social-widget.php:169
msgid "Social Links"
msgstr ""

#: template-parts/content-none.php:38
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: inc/template-tags.php:177
msgid "Status"
msgstr ""

#: inc/customizer.php:125
msgid "Sticky Footer"
msgstr ""

#: inc/customizer.php:228
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:241
msgid "Tablet Sticky Header"
msgstr ""

#: inc/customizer.php:1418
msgid "Tags"
msgstr ""

#: inc/widgets/social-widget.php:161
msgid "Text"
msgstr ""

#. %1$s: Theme author.
#: footer.php:46
#, php-format
msgid "Theme by: %1$s"
msgstr ""

#: inc/customizer.php:1956
msgid "This layout will be reflected in whole site archives, search etc."
msgstr ""

#: comments.php:16
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: inc/customizer.php:398 inc/customizer.php:1460
#: inc/widgets/recent-posts.php:161 inc/widgets/recent-posts.php:189
msgid "Title"
msgstr ""

#: inc/customizer.php:82
msgid "Title - Tagline"
msgstr ""

#: inc/customizer.php:584 inc/metaboxes/meta-boxes.php:18
msgid "Title Bar"
msgstr ""

#: inc/customizer.php:627
msgid "Title Color"
msgstr ""

#: inc/customizer.php:451
msgid "Title Typography"
msgstr ""

#: inc/widgets/social-widget.php:145
msgid "Title:"
msgstr ""

#: inc/customizer.php:290
msgid "Top Bar"
msgstr ""

#: inc/customizer.php:1681
msgid "Transition effect between slides"
msgstr ""

#. %1$s: smiley
#: 404.php:65
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: inc/customizer.php:1690
msgid "Tube"
msgstr ""

#: inc/customizer.php:1840 inc/template-tags.php:48
msgid "Twitter"
msgstr ""

#: inc/widgets/social-widget.php:176
msgid "Twitter:"
msgstr ""

#: inc/customizer.php:2223
msgid "Typography"
msgstr ""

#: inc/template-tags.php:168
msgid "Videos"
msgstr ""

#: inc/customizer.php:1924
msgid "Wide"
msgstr ""

#. %s: year.
#: inc/template-tags.php:156
#, php-format
msgid "Year: %s"
msgstr ""

#: inc/customizer.php:1406 template-parts/related-posts.php:64
msgid "You make also like"
msgstr ""

#: inc/template-tags.php:307
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/customizer.php:1850 inc/template-tags.php:50
msgid "Youtube"
msgstr ""

#: inc/widgets/social-widget.php:184
msgid "Youtube:"
msgstr ""

#: inc/customizer.php:1664
msgid "Zoom"
msgstr ""

#: inc/customizer.php:1663 inc/customizer.php:1691
msgid "Zoom In Out"
msgstr ""
